*[data-role="page"] {  }
#c_bg 	{ color:  	#352B1D; }
#c_nb 	{ color: 	#F7F7F7; }
#c_nba	{ color:	#D3B388; }
#c_nbat { color: 	#7B3A14; }
#c_nt 	{ color: 	#451D0C;	}
#c_h 	{ color: 	#FBD8C0; }
#c_t 	{ color: 	#FFFFFF; }
#c_a 	{ color: 	#FFFFFF; }
.mobilestartpage { color: #451D0C; background: #F7F7F7; }